@charset "UTF-8";

@media all
{

/* vor Upload entfernen!!!! */
div.csc-textpic-intext-left div.csc-textpic-imagewrap {
float: left; margin-right: 15px !important;
}


/*------------------------------------------------------------------------------------------------------*/
/* Allgemeine Formular Definitionen */
  form {  }
  input, textarea, select { margin-bottom: 4px; padding: 4px 2px; width: 220px; font-family: Arial, Helvetica, Verdana, sans-serif; }
  select {  }
  option {  }
	textarea { font-family: Arial, Helvetica, Verdana, sans-serif; }
	.info input { background-color: #EFEFEF; color: #757575; }
	
	label { width: 200px; display: block; float: left; margin-bottom: 6px; font-weight: bold; font-size:14px }
  
  .tx-indexedsearch input.submit,
  input.input_submit,
  .formField #comment_submit,
  inpu#comment_submit,
  input#tx_comments_pi1_submit,
  input.powermail_submit,
  input[type="reset"],
  input.tx-sremailsubscribe-pi1-submit  { 
    background: #5F676B url('../../gui/button-overlay.png') repeat-x !important;
    display: inline-block;
    padding: 6px 10px 5px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.4em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.3);
    border: none;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    position: relative;
    cursor: pointer;
    min-width: 120px;
    margin: 9px 9px 9px 0;
    font-size: 100%;
    width: auto;
  }
  
  .tx_powermail_pi1_fieldwrap_html label a { text-decoration: none; font-size: 10px; color: #757575; float: left; background: transparent none; cursor: default; }
  .tx_powermail_pi1_fieldwrap_html label a img { display: none; }
  
  
  
  .tx-indexedsearch input.submit:hover,
  input.input_submit:hover,
  input.powermail_submit:hover,
  .formField #comment_submit:hover,
  inpu#comment_submit:hover,
  input#tx_comments_pi1_submit:hover,
  input[type="reset"]:hover,
  input.tx-sremailsubscribe-pi1-submit:hover { background-color: #AB1214 !important; }

	fieldset {  }
	fieldset fieldset {  }
	fieldset legend {  }

  .filelinks { border-bottom: 1px solid #EBEBEB; }
  .filelinks a { color: #AA1214; }
  .filelinks a:hover { text-decoration: none; }
  .filelinks .filecount {  }
  .filelinks div { padding: 3px 3px 3px 0; margin: 0; background-position: 4px 6px; background: none !important; }
  .filelinks div.odd { background-color: #EBEBEB; }
  .filelinks div.even {  }

  .filelinks span {
    display: inline-block;
  }

  .filelinks .filelink_icon {
    width: 26px;
    position: relative;
    height: 13px;
  }
  .filelink_name {
    padding: 0px 0px 7px 0;
  }

  .filelinks div {
    background: none;
  }

  .filelinks img {
    position: absolute;
    width:auto;
    top:0;
    
  }

/*------------------------------------------------------------------------------------------------------*/
/* div. Typo3-Definitionen */
  div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { font-size: 12px; font-weight: normal; padding: 2px 8px 1px 8px; background-color: #EBEBEB; border-top: 1px solid #fff; }
  div.csc-textpic div.csc-textpic-single-image img { margin-top: 4px; }
  #col3 div.csc-textpic-intext-left { padding-top: 6px; padding-left: 15px; }
  .caption { font-size: 12px; font-style: italic;  }
  
  .csc-default > iframe { margin-top: 10px; } 
  
  /*#col3 div.csc-textpic-center div.csc-textpic-imagewrap { margin: 0 0; }*/
  #col3 .csc-textpic-imagerow ul { margin-left: 0; }
  #col3 fieldset dl, 
  #col3 .fce-grundlagen dl { margin-left: 0; }
  
  .csc-frame-rulerBefore { border-top: 1px solid #ebebeb; padding: 0.5em 0 0 0; margin: 2em 0 0 0; }
  .csc-frame-rulerAfter { border-bottom: 1px solid #ebebeb; padding: 0 0 0.5em 0; margin: 0 0 2em 0; }
  .csc-frame-frame1 { border: 1px solid #ebebeb; background-color: #F8F8F9; padding: 5px; }
  .csc-frame-frame2 { border: 1px solid #ebebeb; background-color: #D6D6D6; padding: 5px; }
  
  .csc-columns .csc-menu-1, .csc-columns .categorie_container { column-count: 2;
                -moz-column-count: 2;
                -webkit-column-count: 2; 
                width: 100%; }
  .csc-columns ul li { background: transparent url(../../gui/linkicon_category.png) 0 5px no-repeat scroll; padding-left: 9px; }
  .csc-columns ul { margin-left: 0; }
  
  .openclose { background: transparent url('../../gui/openclose.gif') no-repeat 0 -19px scroll; overflow: hidden; display: block; 
               width: 15px; height: 15px; float: right; margin-top: 3px; cursor: pointer; } 
  #col1 .openclose, .csc-title .openclose { display: none; }
  .csc-close .openclose { background-position: 0 0; }
  .csc-onlyOpen .openclose { display: none; }
  /*.csc-close .csc-content { display: none; }*/
  #col3 .csc-header { overflow: hidden; }
  
/*------------------------------------------------------------------------------------------------------*/
/* Datei-Download */
	table.csc-uploads { width: 100%; }
	table.csc-uploads tr td p {  }
	table.csc-uploads tr td { border-bottom: 1px solid #ffffff; }
	table.csc-uploads tr.tr-even {  }
	table.csc-uploads tr.tr-odd {  }
	table.csc-uploads tr td.csc-uploads-icon { width: 20px; text-align: center; padding-right: 0px; }
	table.csc-uploads tr td.csc-uploads-icon img {  }
	table.csc-uploads tr td.csc-uploads-fileName { padding-right: 0px; }
	table.csc-uploads tr td.csc-uploads-fileName p {  }
	table.csc-uploads tr td.csc-uploads-fileName p.csc-uploads-description {  }
	table.csc-uploads tr td.csc-uploads-fileSize { text-align: right }
	table.csc-uploads tr td.csc-uploads-fileSize p {  }
	table.csc-uploads h3 {  }
	table.csc-uploads-1 {  }
	table.csc-uploads-2 {  }
	table.csc-uploads-3 {  }
	table.csc-uploads-3 tr td {  }
	table.csc-uploads-3 tr.tr-even td.csc-uploads-icon img {  }
	table.csc-uploads-3 tr.tr-odd td.csc-uploads-icon img {  }
	
	.filelinks_layout_2  {background-color: #F5F5F5; padding: 9px 0px 1px 7px; border: 0px solid #D9DDE0;
                        -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
	.filelinks_layout_2 div {}
	.filelinks .docx {
    background-image: url("../../../../typo3/gfx/fileicons/docx.gif") !important;
  }
 /*------------------------------------------------------------------------------------------------------*/
/* Powermail */ 
  .fieldsets { padding: 15px 5px 10px 0; overflow: hidden; }
	
	fieldset { border: none; margin-bottom: 6px; padding: 14px 22px 6px 20px; background: none repeat scroll 0 0 #F4F4F4; }
	#col3 fieldset { background: none repeat scroll 0 0 transparent; }
	fieldset fieldset { padding: 0; margin-top: 0; }
	fieldset div { margin: 0; margin-bottom: 10px; overflow: hidden; }
	fieldset legend { padding: 0; margin: 0; font-weight: bold;  padding-bottom: 6px; display: none; }
	#content fieldset legend { margin-bottom: 12px; font-size: 14px; line-height: 1.4em; }
	fieldset label, fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title, .csc-mailform-field label,
  fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title  { margin: 1px 12px 2px 0; width: 170px; float: left; line-height: 1.3em; line-height: 1.4em; }
  fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title,
  fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title { display: block; }

	fieldset dt label { border: none; font-size: 100%; margin-right: 0; }
  fieldset input.input_submit, #col2 .csc-mailform-field input.search-submit, fieldset input.powermail_submit, fieldset input.powermail_reset, input.tx-powermail-pi1_confirmation, .buttons input { margin: 10px 10px 0 182px; float: left; }
  .forgot { margin-top: 12px; font-size: 100%; }

  .powermail_radio_inner_fake { display: none; }
	.powermail_mandatory_js { margin-left: 182px; }
  .powermail_mandatory_js, .validation-advice { margin-top: 0;margin-bottom: 0px; font-size: 10px; font-weight: bold; color: #BA3209; }
	.tx_powermail_pi1_fieldwrap_html_radio, .tx_powermail_pi1_fieldwrap_html_check {  }
	.tx_powermail_pi1_fieldwrap_html_radio p, .tx_powermail_pi1_fieldwrap_html_check p { margin-top: 1px; width: 170px; margin-right: 12px; position: absolute; border-top: 1px dotted #009FD7; font-size: 90.9%; line-height: 1.3em; font-weight: bold; line-height: 1.4em; }
  .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner, .tx_powermail_pi1_fieldwrap_html_check .powermail_check_inner { margin-left: 120px; margin-bottom: 2px; }
  #content fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title { width: 120px; }
	.tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner label, .tx_powermail_pi1_fieldwrap_html_check .powermail_check_inner label { border: none; margin-left: 18px; margin-bottom: 0; font-weight: normal; }
	.tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner input, .tx_powermail_pi1_fieldwrap_html_check .powermail_check_inner input, input.tx-sremailsubscribe-pi1-checkbox { margin-top: 1px; margin-right: 5px; padding: 0; border: none; width: auto; }
	.powermail_all th { width: 138px; }
  .powermail_all td, .powermail_all th { padding: 0 12px 6px 0; }
  .powermail_all td p, .powermail_all th p { margin: 0 !important; }
  
  span.powermail_mandatory { padding-left: 3px; }
  
  
  fieldset DIV.powermail_check_inner label,
  fieldset DIV.powermail_radio_inner label { float: none; }
  
  /* radio btn und checkbox links angeschlagen */
  fieldset DIV.powermail_check_inner input.powermail_check,
  fieldset DIV.powermail_radio_inner input.powermail_radio { float: left; margin-top: 3px; margin-bottom: 0; width: 20px;}
  
  
  /* Powermail CSS Klassen */
  .tx-powermail .title { color: #D60000; width: 100%; clear: both; margin-bottom: 0; font-size: 16px;}
  .tx-powermail .powermail_fieldset > div.powermail_fieldwrap_input:nth-child(odd) { float: left; width: 45%; padding-right: 8px; }
  .tx-powermail .info { font-size: 13px; color: #757575;}
  .tx-powermail form > h3 {display: none;}
  }

  div.csc-textpic .csc-textpic-imagewrap img,
  #col1_content div.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap img {
    margin-top: 4px;
  }

  #col1_content div.csc-textpic .csc-textpic-imagewrap img {
    margin-top: 0;
  }

  /* Powermail Anpassungen */
  #content fieldset legend.powermail_radio_legend {
    float: left;
    margin-right: 50px;
    display: block;
  }

  fieldset div.powermail_radio_inner {
    margin-bottom: 0;
  }

  .tx-powermail .powermail_fieldset > div#powermail_fieldwrap_41,
  .tx-powermail .powermail_fieldset > div#powermail_fieldwrap_197 {
    float: none !important;
    margin-left: 0 !important;
    width: auto !important;
  }
   
}